{
  "name": "MachineManager",
  "version": "1.0.0",
  "main": "index.html",
  "license": "MPL-2.0",
  "dependencies": {
    "@fortawesome/fontawesome-pro": "^5.13.0",
    "framework7": "^5.5.1",
    "framework7-icons": "^3.0.0",
    "jquery": "^3.4.1",
    "material-design-icons": "^3.0.1"
  },
  "devDependencies": {}
}
